/*

My Custom CSS
=============

Author:  Jamaica Dichoso
Updated: June 2017
Notes:	 Hand coded for A1 Cooking Equipment

*/
/* --------------------------------------
   Layout
   -------------------------------------- */
html, body {
   position: relative;
    margin: 0;
    padding: 0;
   display: block;
}

p{
	
	font-family: 'Raleway', sans-serif !important;
	font-size: 16px;
	line-height: 24px;
	padding-bottom: 10px;
}
li{
	
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	line-height: 36px;
}


h1{
	font-size: 50px;
	font-weight: bold;
	font-family: 'Raleway', sans-serif;
	color: #000 ;
}
h2{
    font-size: 20px !important;
	font-weight: bold !important;
	font-family: 'Raleway', sans-serif !important;
	color: #000 ;
	padding-bottom: 5px;
	text-align: center;
}
h3{
	font-size: 18px ;
	font-family: 'Raleway', sans-serif;
	font-weight: 400 !important;
	text-transform: uppercase;

}
h4{
	font-size: 16px ;
	font-family: 'Raleway', sans-serif;
	font-weight: 600 !important;
	text-transform: uppercase;
	}

.container-full{
	position: relative;
}
span.textOrange{
	color: #ff9000;
}
.nopads{
	padding: 0 !important;
}

.centerM{
	margin: 0 auto;
}
.bBlack{
	background-color: #000;
}
.circular-portrait {
  position: relative;
  width: 100px;
  height: 100px;
  overflow: hidden;
  border-radius: 50%;
  float: left;
  margin-right: 30px;

}

.circular-portrait img {
  width: 100%;
  height: auto;
}

.clear{
	clear: both;
}
.text-white{
	color: #fff !important;
}
.text-black{
	color: #000 !important;
}
/* --------------------------------------
   Navbar
   -------------------------------------- */
header{
	width: 100%;    
    position: relative;
    display: table !important;
    z-index: 6666;
    background-color: #000;

    
}
.logo{
	position: relative;
}
.logo img{
	margin:0 auto;	
	transition-delay: .7s;
	-moz-transition-delay: .7s; /* Firefox 4 */
	-webkit-transition-delay: .7s; /* Safari and Chrome */
	-o-transition-delay: .7s; /* Opera */
	position: absolute;
    left: 30px;
}
.navbar-default {
    border-color: transparent !important;
    margin-bottom: 0px;
    width: 100%;
    border-radius: 0px !important;
    z-index: 66;
    background-color: transparent !important;
}
.navbar-default .navbar-nav>li>a{
	color: #fff !important;
	border-color: transparent !important;
	background-color: transparent !important;
}


#topNav{
	margin:0 auto;
	display: block;
}
.nav>li{
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	line-height: 24px;
	text-transform: normal;
	padding:5px 8px;
	font-weight: bold;
	margin:10px 0;
}
.navbar{
	min-height:0;
	margin-bottom:0 !important;
	border:none !important;
}
.navbar-nav>.active>a, .navbar-nav>.active>a:hover, .navbar-nav>.active>a:focus{
	color: #ff0000 !important ;	
	background-color: transparent !important;
}
.navbar-nav>li>a{
	padding-top:0px !important;
	padding-bottom:10px !important;
	color: #fff;
	padding-left: 20px;
	padding-right: 20px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	color: #ff0000 !important ;
	background:url(../../images/nav_hover.png)bottom center no-repeat ;
	background-color: transparent !important;
}
.navbar-default .navbar-nav>li>a:hover{
	color: #ff0000 !important ;
	background:url(../../images/nav_hover.png)bottom center no-repeat ;
	background-color: transparent !important;
}

#nav{
	
	display:table;
    width: 100%;

}
.navbar-nav {
height: -webkit-fill-available;
}
/* bootstrap 3 helpers */

.navbar-form input, .form-inline input {
	width:auto;
}



.socials{
	color: #25cd81;
	font-size: 24px;
	font-weight: 400;
	font-family: 'Raleway', sans-serif;
	padding: 5px 0;
	padding-right: 5%;
	
	

}

.topPhone, .topMobile{
	float: right;
	margin-right: 30px;
	margin-top: 5px;
	color: #fff;
	font-size: 18px;
	font
}
.topPhone img, .topMobile img{
	float: left;
	padding-right: 20px;
}
.topPhone a, .topMobile a{
	color: #fff !important;
}


.space1{
	margin-top: 20px;
}


/* --------------------------------------
   PROJECTS
   -------------------------------------- */
.projects{

}
/* --------------------------------------
   FOOTER
   -------------------------------------- */

footer{
	padding: 30px 0 30px 0;
    color: #fff;
    font-size: 18px;
    font-family: 'Raleway', sans-serif;
    position: relative;
    text-align: center;
    background-color: #ff0000;
    position: absolute;
    width: 100%;
}
.foot{
    font-size: 14px !important;
}
#netwiz{
	text-align: right;
}
#netwiz a, .foot a{
	color: #fff !important;
}
#netwiz a:hover{
	color: #000;
	text-decoration: underline;
}

#copyr{
	text-align: left;
	font-size: 16px !important;
	float: left;
}
#copyr img{
	margin: 0 auto;
}
.textRed{
	color: #ff0000;
}




/* --------------------------------------
   Carousel
   -------------------------------------- */
.banner{

}
.carousel {
}

.carousel-inner{
	max-height: 700px;

}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
	object-fit: cover !important;
	width: 100%;
}
/* --------------------------------------
   ANimation Services
   -------------------------------------- */
   .grow:hover
{
        -webkit-transform: scale(1.3);
        -ms-transform: scale(1.3);
        transform: scale(1.3);
        transition-duration: 1s;
		-moz-transition-duration: 1s; /* Firefox 4 */
		-webkit-transition-duration: 1s; /* Safari and Chrome */
		-o-transition-duration: 1s; /* Opera */
		animation: 1s ease-out 0s;
}

 .shrink:hover
{
        -webkit-transform: scale(0.8);
        -ms-transform: scale(0.8);
        transform: scale(0.8);
}
.circle:hover
{
        border-radius:50%;
        transition-duration: 1s;
		-moz-transition-duration: 1s; /* Firefox 4 */
		-webkit-transition-duration: 1s; /* Safari and Chrome */
		-o-transition-duration: 1s; /* Opera */
		animation: 1s ease-out 0s;
}
.slidein{
	animation: 1s ease-out 0s 1 slideInLeft;
}
/* --------------------------------------
   home
   -------------------------------------- */
.hstyle1{
	font-family: 'Passion One', cursive;
	font-size: 72px;
	line-height: 60px;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
}
.hstyle2{
	font-family: 'Raleway', sans-serif;
	font-size: 30px;
	line-height: 60px;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
}
.homeslogan{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 82%;
    background: url(../../images/sloganbg.png)top left no-repeat transparent;
    -moz-background-size:cover;
	-webkit-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
    padding: 101px 50px 32px 144px;
}
.homePost{
	position: relative;
	display: block;
	margin: 30px 0;
	font-weight: bold;
	text-transform: uppercase;
}

.hContent h1{
	font-size: 30px;
	font-weight: 500;
	font-family: 'Raleway', sans-serif;
	color: #000 ;
}
.hContent p{
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	line-height: 28px;
	color: #686868;
}

.homeLogo{
	background:url(../../images/logo_bg.jpg)top left repeat-x #5ac652;
	padding: 40px 0;
}
.hLogo{
	position: relative;
	float: left;
	border:solid 9px #2e8427;
	background-color: #fff;
	padding: 25px 30px;
    margin: 38px;
}
.hLogo img{
	text-align: center;
	margin:0 auto;
}
.hLogo2{
	position: relative;
	float: left;
	border:solid 9px #2e8427;
	background-color: #fff;
	padding: 25px 28px;
    margin: 10px;
}
.hLogo2 img{
	text-align: center;
	margin:0 auto;
}
.homeService{
	background:url(../../images/hservies_bg.jpg) top center no-repeat fixed;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	display: table;
	position: relative;
	padding: 50px 0;
}
.homeService h1{
	font-size: 40px;
	font-weight: bold;
	font-family: 'Raleway', sans-serif;
	color: #7fc07f ;
	text-transform: uppercase;
	text-align: center;
}
.homeService ul{
	position: relative;
	display: table;
	margin: 0 auto;
}
.homeService ul li{
	list-style: none;
	background-color: #fff;
	background-repeat:no-repeat;
	background-position: center top;
	margin: 10px 45px;
    width: 23%;
    float: left;
}
.homeService p{
	width: 80%;
	margin: 0 auto;
	padding: 15px 0;
}
.sTitle{
	background-color: #000;
    text-align: center;
    width: 80%;
    margin: 0 auto;
    margin-top: 110px;
    text-transform: uppercase;
    color: #fff;
    font-size: 18px;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
}

.cover{
	height: -webkit-fill-available;
	display: inline;
}
label{
	display: block !important;
}
.container2{
	width: 90%;
	margin: 0 auto;
	position: relative;
	display: table;
}
.container3{
	width: 80%;
	margin: 0 auto;
	position: relative;
	display: block;
}
.homeClient{
	background-color: #e0e0e0;
	padding:30px 0;
}
/* --------------------------------------
   Products
   -------------------------------------- */
.productSidebar{
	background-color: #000;
	border-radius: 10px;
	padding:10px 20px;
	color: #fff;
}
table {
	background: #f5f5f5;
	border-collapse: separate;
	box-shadow: inset 0 1px 0 #fff;
	font-size: 12px;
	line-height: 24px;
	margin: 10px auto;
	text-align: left;
	font-family: 'Raleway', sans-serif;
	width: 100%;
}	

th {
	background: url(https://jackrugile.com/images/misc/noise-diagonal.png), linear-gradient(#777, #444);
	border-left: 1px solid #555;
	border-right: 1px solid #777;
	border-top: 1px solid #555;
	border-bottom: 1px solid #333;
	box-shadow: inset 0 1px 0 #999;
	color: #fff;
  font-weight: bold;
	padding: 10px 15px !important;
	position: relative;
	text-shadow: 0 1px 0 #000;	
}

th:after {
	background: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,.08));
	content: '';
	display: block;
	height: 25%;
	left: 0;
	margin: 1px 0 0 0;
	position: absolute;
	top: 25%;
	width: 100%;
}

th:first-child {
	border-left: 1px solid #777;	
	box-shadow: inset 1px 1px 0 #999;
}

th:last-child {
	box-shadow: inset -1px 1px 0 #999;
}

td {
	border-right: 1px solid #fff;
	border-left: 1px solid #e8e8e8;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #e8e8e8;
	padding: 10px 15px !important;
	position: relative;
	transition: all 300ms;
}

td:first-child {
	box-shadow: inset 1px 0 0 #fff;
}	

td:last-child {
	border-right: 1px solid #e8e8e8;
	box-shadow: inset -1px 0 0 #fff;
}	

tr {
	background: url(https://jackrugile.com/images/misc/noise-diagonal.png);	
}

tr:nth-child(odd) td {
	background: #f1f1f1 url(https://jackrugile.com/images/misc/noise-diagonal.png);	
}

tr:last-of-type td {
	box-shadow: inset 0 -1px 0 #fff; 
}

tr:last-of-type td:first-child {
	box-shadow: inset 1px -1px 0 #fff;
}	

tr:last-of-type td:last-child {
	box-shadow: inset -1px -1px 0 #fff;
}	

tbody:hover td {
	color: transparent;
	text-shadow: 0 0 3px #aaa;
}

tbody:hover tr:hover td {
	color: #444;
	text-shadow: 0 1px 0 #fff;
}
.prodctThumb{
	margin-top: 25px;
}
.prodctThumb img,
.link-thumb {
    /*background-size: 100% auto;*/
    background-size: 100% auto;
    background-repeat: no-repeat;
    display: block;
	margin-top: 25px;
	border-radius: 10px;
    border: 2px solid #fab4b4;
}
.clearfix {
    clear: both;
    float: left;
    overflow: hidden;
    width: 100%;
}
.link-thumb img {
    visibility: hidden;
}
.searchUi{
	margin: 0 ;
	padding:20px 20px;
	background-color: #000;
	color: #fff;
	border-radius: 15px;
}
article.searchResult{
    margin-bottom: 10px;
    display: block;
    min-height: 450px !important;
}
article.searchResult a{
	color: #000;
}






/***********blog****************/

/***********blog****************/

/***********blog****************/

/***********blog****************/

/***********blog****************/



#main{

}



#main .container{

    overflow: hidden;

    width: 1214px;

    margin-left: auto;

    margin-right: auto;

    padding: 40px 0;

}



.primary {

    width: 58%;

    float: left;

}

.secondary {

    width: 39%;

    float: right;

    border: 1px solid #ddd;

    border-radius: 5px;

    padding: 10px;

}



.secondary h4{

font-size: 23px;

    padding: 10px;

    color: #fff;

    text-transform: uppercase;

    background: #f37c22;

    margin: 0 0 20px 0;

}



.secondary ul.pis-ul{

	padding-left: 19px;

}

.secondary ul.pis-ul li{

	color: #f37c22;

}

.secondary ul.pis-ul li a{

	color: #111;

	text-decoration: none;

}

.secondary ul.pis-ul li a:hover{

	color: #777;

}



#blogroll {

    min-height: 470px;

}

.block {

    overflow: hidden;

    padding: 15px;

    margin: 0 0 15px 0;

    border: 1px solid #ddd;

    border-radius: 5px;

}

.block h1,

.block h2,

.block h3,

.block h4,

.blcok p{

	margin: 0 0 15px 0;

}



.block h1{ font-size: 30px; }

.block h2{ font-size: 25px; }

.block h3{ font-size: 20px; }

.block h4{ font-size: 18px; }

.block small {

    display: block;

    margin: 0 0 15px 0;

    font-size: 16px;

    line-height: 24px;

    margin: 0 0 20px 0;

    color: #999;

}

.block p{ line-height: 36px; }



.block ul{ list-style: disc; }

.block ul li{ margin: 0 0 15px 0;}



.block ol{ list-style: decimal; }

.block ol li{ margin: 0 0 15px 0;}





.block .info{

	overflow: hidden;

}

.block .info h1 {

    margin-bottom: 15px;

    color: #333 !important;

}



.block .info p{

}

.block .info small{

	margin-bottom: 15px;

}



.block .callto{ margin-bottom: 0; }

.block .callto a {

    display: inline-block;

    background: #f37c22;

    color: #333;

    font-weight: bold;

    text-decoration: none;

    padding: 10px 15px;

    font-weight: bold;

    text-transform: uppercase;

    border-radius: 0;

    color: #fff !important;

    box-shadow: none !important;

}



.block .callto a:hover{

	opacity: 0.8;

}


.postClient{
    padding: 0 20px;
    margin-bottom: 30px;
    padding-top: 30px;
}
.postClient2{
    padding: 0 40px;
    margin-bottom: 30px;
    padding-top: 30px;
}
.postThumb{
	width: 368px;
	height: 277px;
}
.hRecent{
	clear: both;
    position: relative;
    display: table;
    padding-bottom:40px;
}
ul.recentList {
	margin:0;
	padding:0;
}
ul.recentList li{
	list-style: none;
}
.recentList{

}
.recentTitle{
	font-size: 18px;
	font-weight: normal;
	padding: 5px 5px 5px 10px;
	color: #ff0000;
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
}
.recentTitle a{
	color: #ff0000;

}
.recentTitle a:hover{
	color: #000;
	text-decoration: none;
}

.readmore{
	color: #000;
	font-size: 16px;	
	float: right;
	background-color: #ff0000;
	padding: 5px 0;
	text-align: center;
}
.recentThumb{
	margin-bottom: 10px;
	float: left;
	padding-left: 30px: 
}

/* --------------------------------------
   Pages
   -------------------------------------- */

 .Service{
	
	display: table;
	position: relative;
	padding: 50px 0;
	width: 100%;
}
.serviceHolder{
	margin-bottom: 30px;
}
.blog h1 , h1.product{
	font-size: 40px;
	font-weight: bold;
	font-family: 'Raleway', sans-serif;
	color: #000 ;
	text-transform: uppercase;
	text-align: center;
	background: transparent !important;
}
.Service h1, .about h1, .testi h1{
	font-size: 40px;
	font-weight: bold;
	font-family: 'Raleway', sans-serif;
	color: #000 ;
	text-transform: uppercase;
	text-align: center;
	background: url(../../images/title_bg.png) top center no-repeat;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	padding: 30px 0 62px 0;
}
.Service h2{
	font-size: 20px;
	font-weight: 500;
	font-family: 'Raleway', sans-serif;
	color: #000 ;
	text-transform: uppercase;
	text-align: left;
	padding: 0px;
    margin: 0px !important;
}

.Service img{
	list-style: none;
	background-color: #fff;
	margin-right: 10px;
    float: left;
}
.Service p{
	margin: 0 auto;
	padding: 15px 0;
}
ul.sidePanel {
	margin-top: 20px;
	border:none !important;
	margin-bottom: 30px;
}
.sidePanel>li{
	text-transform: uppercase;		
	font-size: 18px;
	font-weight: bold;
	color: #000;
	margin:15px 40px;
	border:none !important;
	background-color: #f7f5f5;
	text-align: center;
	float: none !important;
	background:transparent !important;

}
.sidePanel>li>a:focus, .sidePanel>li>a:hover {
    text-decoration: none;
    color: #000 !important ;	
    background-color: #f7f5f5 !important;
    border-color: none !important
    background:url(../../images/sidetabs_bg_hover.jpg) left center #f7f5f5 no-repeat;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
	color: #000 !important;
    cursor: default;
    background:url(../../images/sidetabs_bg_hover.jpg) left center #f7f5f5 no-repeat;
    border: none !important;
    border-bottom-color: transparent;
    background-color: #f7f5f5 !important;
}
.nav-tabs>li>a{
	margin-right: 2px;
    line-height: 1.42857143;
    color: #000 !important;
    background:url(../../images/sidetabs_bg.jpg) left center #f7f5f5 no-repeat;
}

.about, .events, .testimonial{
	animation: 1s ease-out 0s 1 bounceIn;
	padding:0;
	clear: both;
	margin: 30px auto;	
}
.innertext{
	background: rgba(255, 255, 255, 0.9);
	-webkit-box-shadow: 1px 0px 32px -9px rgba(0,0,0,0.41);
	-moz-box-shadow: 1px 0px 32px -9px rgba(0,0,0,0.41);
	box-shadow: 1px 0px 32px -9px rgba(0,0,0,0.41);
	border-radius: 10px;
	padding:50px;
	clear: both;
	display: table;
	position: relative;
	margin: 0 auto;
	width: 100%;
	
}
.about a{
	color: #941b0b;

}
.about a:hover{
	text-decoration: underline;
	
}

.aboutimg{
	z-index: 33;
}



.pageWrapper{
	width: 100%;
	margin:0 auto;
	position: relative;
	display: table;

}
.teamBox{
	display: table; 
	position: relative;
	margin-bottom: 30px;
	min-height: 375px !important;
    padding: 20px 10px;
    margin-right: 5px;
}
/*--------------------------
   GALLERY
   -------------------------------------- */
 .external #lightGallery-slider.slide .lightGallery-slide.current{
 	margin-top: 160px;
 }


 .gallery div  {
	transition:all .5s;
	width:100%;
	position:relative;
	z-index:100;
	overflow: hidden;
	margin-bottom: 20px;
}
.gallery div img {
	width:100%;
	transition:all .5s;
	cursor:pointer;
}
.gthumb h3 {
	transition:all .5s;
	text-align:center;
	position:absolute;
	color:#fff;
	background:rgba(5, 1, 66,0.5);
	z-index:100;
	font-size:24px;
	line-height:24px;
	padding:10px 20px;
	bottom:0;
	margin:0 0 0 0;
}
.gallery div .hide {
	display:none;
}
.gallery:hover h3 {
	background:#000;
}
/* --------------------------------------
   Contact Form
   -------------------------------------- */
input[type='text'], input[type='email'], input[type='url'], input[type='password'], input[type='file'], input[type='search'], input[type='number'], input[type='tel'], input[type='range'], input[type='date'], input[type='month'], input[type='week'], input[type='time'], input[type='datetime'], input[type='datetime-local'], input[type='color'], select, textarea {
    background-color: #e4ebec;
    border: none;
    border-radius: 5px;
    padding: 13px 26px;
    font-style: normal;
    font-size: 16px !important;
    font-weight: 400;
    width: 100%;
    margin-bottom: 10px;
    color: #000;
}

.map-container {
	width: 100%;


}
.map-container iframe{
	width: 100%;
	display: block;
	pointer-events: none;
	position: relative; /* IE needs a position other than static */
}
.map-container iframe.clicked{
	pointer-events: auto;
}


/* --------------------------------------
   Media Queries
   -------------------------------------- */
   
@media (max-width: 1214px) {
	
	#main .container{
		width: 96%;
	}

}
   
@media (max-width: 860px) {
	
.primary,
.secondary {

    width: 98%;
    float: none;

}


}
   
@media (max-width: 360px) {
	#topNav {
    	margin-bottom: 10px;
		float: none !important;
	}

	
   
}

/* Portrait & landscape phone */
@media (max-width: 480px) {
	#netwiz{
		clear: both;
		text-align: center;

	}
	
	.collapse {
    display: none;
	}
	.logo{
		position: relative !important; 
	}


}


@media (max-width: 767px){
	#topNav {
    	margin-top: 0 !important;
    	margin-bottom: 10px;
		float: none !important;
	}	
	.logo img{
		position: relative !important; 
	}

	
	.collapse.in{
		display: inline-block !important;
		width: 100%;
    	text-align: center;
    	transition:all .5s;
	}
	.collapse {
    display: none !important;
	}
	
	
	
}
@media (min-width: 768px){
	.navbar-nav{
		float: right !important;
	}
	.collapse{
		display: block !important;
	}
	
		
	
}
@media screen and (max-width: 782px){
	html{
	margin-top:0 !important;
	}

}

@media (min-width: 992px){
	
	.collapse{
		display: block;
	}
	
	
	
}

@media (max-width: 1200px){
	#nav{
		margin-top: 0px;
	}
	
	
}
@media (min-width: 1201px){
	.teamBox{
		margin-right: 0 !important;
	}
	

}

@media (max-width: 1600px){
	
	}